MediaWiki:Common.css: Unterschied zwischen den Versionen

KKeine Bearbeitungszusammenfassung
K add numbered lists
 
(4 dazwischenliegende Versionen desselben Benutzers werden nicht angezeigt)
Zeile 1: Zeile 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
/* don't show categories on main page */
body.page-Hauptseite #catlinks { display : none }


#mainpage h2 {
#mainpage h2 {
Zeile 71: Zeile 74:
/* From IntactWiki */
/* From IntactWiki */
.infobox {
.infobox {
   clear: right;
   clear:right;
   float: right;
   float:right;
   border: 1px solid #8898BF;
   border:1px solid #8898BF;
  margin-left:1em;
}
}


pre {
pre {
   padding: 4px;
   padding: 4px;
}
/* To make images responsive */
.res-img img {
max-width:100%;
height:auto;
}
}


Zeile 85: Zeile 95:
   display: none;
   display: none;
}
}
/* numbered lists */
ol li > ol {
list-style-type: lower-alpha;
}
ol li > ol li > ol {
list-style-type: lower-roman;
}
<noinclude>[[en:MediaWiki:Common.css]]</nowiki>
<noinclude>[[en:MediaWiki:Common.css]]</nowiki>